Details

    • Sub-task
    • Status: Resolved
    • Major
    • Resolution: Complete
    • 2.3.1
    • 2.4.0.M1
    • JSF
    • None

    Description

      The existing portlet code needs to be upgraded to support JSF 2.0. The aim here is to provide comparable functionality to Web Flow 2.3 but under a JSF 2.0 environment. More advanced JSF 2.0 functionality (such as AJAX) need not be immediately supported. The aim of this task is to allow Web Flow to move to a JSF 2.0 minimum dependency rather than provide significant new functionality.

      Attachments

        Activity

          People

            pwebb Phil Webb
            pwebb Phil Webb
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: